Counter - Employment - Bug #1777

MPMF 010/ MPMF 039: The "LICN_ID" is inserted as a "Null” value under

"MPM_WORK_PERMIT_TRANS" table.
09/10/2019 01:30 PM - Abdelhadi Al-Qudah

Status: Fixed Start date: 09/10/2019
Priority: Immediate Due date:
Assignee: Abdelhadi Al-Qudah % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Co-Workers: Actual Result:
Severity: Normal Environment: QA
Category: Employment Transaction Number:
Sub-Category: (0000 000000 0000 000 00000 000 - | Browser: Chrome
0000 D00 00000 00O ,00000 000000
00000 0000 00 -00oooo booooo
Step_Description: URL:
Pre_Conditions: Test Case ID:
Expected Result: SERVICE_ID: 0
Description

Note: Fixed on the service id "77" only. We need to update it on all MPM services.

History

#1 - 09/10/2019 04:08 PM - Mohammad Joudeh
- Status changed from Open to Fixed

Fixed in all services on MPMF.

#2 - 09/10/2019 04:13 PM - Mohammad Joudeh
- Assignee changed from Mohammad Joudeh to Abdelhadi Al-Qudah

#3 - 09/18/2019 11:47 AM - Abdelhadi Al-Qudah
- Status changed from Fixed to Feedback

#4 - 09/29/2019 04:18 PM - Abdelhadi Al-Qudah
- Status changed from Feedback to Fixed

QA Retest Passed.

06/02/2025

1/1



http://www.tcpdf.org

